<?xml version="1.0" encoding="utf-8"?>
<CameraArrayInfo>
    <HDCCalibInfo>
        <mainSubCalibW>3968</mainSubCalibW>
        <mainSubCalibH>2976</mainSubCalibH>
        <mainTeleCalibW>3968</mainTeleCalibW>
        <mainTeleCalibH>2976</mainTeleCalibH>
        <wideCalibW>4608</wideCalibW>
        <wideCalibH>3456</wideCalibH>
    </HDCCalibInfo>
</CameraArrayInfo>